BizKitHub
DocsAPI ReferenceContact Credit/bff/contact-credit/reason/list
getContact CreditAdmin BFF

/bff/contact-credit/reason/list

Paginated list of configured credit reasons for the organisation.

Contact CreditgetBffContact-creditReasonList

Parameters

2 query

Query parameters

· 2
pagestringOptional

Page number (1-based).

Example1
limitstringOptional

Items per page (default 50).

Example50

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/contact-credit/reason/list

get
curl -X GET "https://api.bizkithub.com/bff/contact-credit/reason/list?page=1&limit=50" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key